.monitoringTitle_box{width:940px;border:0px solid white; padding:10px; text-align:center;line-height:20px;background-color:#d7e9f9;}
.monitoringTitle_box .title{font-size:18px;font-weight:bold;font-family:'맑은고딕';}
.monitoringTitle_box .text{margin-top:10px;font-size:14px;}

#monitoring_box{width:960px;}
.lifelog_monitor_box{border:1px solid #e3e3e3;padding:10px;margin-top:20px;height:350px;}
.lifelog_monitor_box .topwrap{height:180px;}
.lifelog_monitor_box .value_box {display:inline-block;width:180px;height:100%;margin-right:10px;float:left;background-color:#fff;}
.lifelog_monitor_box .value_box .lifelog_device {font-family:'맑은고딕';font-weight:bold;font-size:18px;}
.lifelog_monitor_box .value_box .title {font-size:16px;padding-top:25px;}
.lifelog_monitor_box .value_box .spo2 {display:inline-block;width:110px;padding-left:8px;float:left;}
.lifelog_monitor_box .value_box .hr {display:inline-block;width:50px;padding-left:8px;float:left;padding-left:2px;}
.lifelog_monitor_box .value_box .spo2 .value {display: table-cell;font-family:'맑은고딕';font-weight:bold;font-size:55px;height:80px;vertical-align:middle;}
.lifelog_monitor_box .value_box .hr .value {display: table-cell;font-family:'맑은고딕';font-weight:bold;font-size:30px;height:80px;vertical-align:middle;color:gray;}


.lifelog_monitor_box .graph_box {display:inline-block;width:600px;height:100%;margin-right:10px;float:left;background-color:#fff;}
.spo2_graph{width:600px;height:180px;}
.lifelog_monitor_box .alarm_box {display:inline-block;width:130px;height:100%;background-color:#878585;    border-radius: 4px;color:#fff;text-align:center;}
.lifelog_monitor_box .alarm_box img{width:70px;padding-top:20px;}
.lifelog_monitor_box .alarm_box	.alarm{padding-top:10px;font-size:16px;font-weight:bold;}
.lifelog_monitor_box .alarm_box	.alarm_stop{padding-top:10px;font-size:12px;}
.lifelog_monitor_box .spo2_fullgraph {width:100%;height:180px;  background-color:#fff;clear:both;}


.comment_box{ position: absolute; display:none; margin: -270px 10px 10px 60px; padding: 15px; width : 700px; height: 110px; border: 1px solid #001d3a;  z-index: 100; background: #DDDDDD; }
.comment_box textarea{margin: 10px 0px 10px 0px ; height:50px; width: 680px ;}
.alarm_comment {text-align: center;}